<!doctype html>

<html>
    <head>
	
        <meta charset="utf-8">
	    <meta name="author" content="InsideLab - Designer Studio and Front-end Web Developer.">
        <title>Forms - Newsletter Form</title>
		
		<!-- Viewport -->
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1"/>
		
		<!-- Favicon-->
        <link rel="shortcut icon" type="image/ico" href="Images/Favicon.ico">
		
		<!-- Css Styles -->
		<link rel="stylesheet" type="text/css" href="Css/settings.css">
        <link rel="stylesheet" type="text/css" href="Css/tooltipster.css">
		
		<!-- Font Link -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>		
		
		<!-- jQuery from the google apis -->
        <script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.js"></script>

	    <!-- Js Files -->
		<script type="text/javascript" src="Js/jquery.newsletter.js"></script>
		<script type="text/javascript" src="Js/jquery.validate.js"></script>
		<script type="text/javascript" src="Js/jquery.form.js"></script>
		<script type="text/javascript" src="Js/jquery.tooltipster.js"></script>

    </head>
	
    <body>
	    <div class="container">
            <div class="top-form-bar">
                <div class="top-bar top-bar-green"></div>
            </div>
		    <div class="newsletter-form">
			    <div class="newsletter-multi-column">
					<div class="header">
				        <div class="column-full">
							<h4><i class="icon-envelop-2"></i>Newsletter Form</h4>
						</div>
				    </div>
				    <div class="section">
						<form method="post" action="php/form.php" id="newsletter">
							<fieldset>
						        <div class="column-full">
								    <div id="newsletter-message"></div>
							    </div>
								<div class="column-half">
							        <div class="input-group">
									    <label for="firstname" name="firstname"><i class="icon-user-3"></i></label>
			                            <input type="text" id="firstname" name="firstname" maxlength="30" placeholder="First Name">
								    </div>
								</div>
								<div class="column-half">
								    <div class="input-group">
										<label for="lastname" name="lastname"><i class="icon-user-3"></i></label>
			                            <input type="text" id="lastname" name="lastname" maxlength="30" placeholder="Last Name">
								    </div>
								</div>
						        <div class="column-full">
								    <div class="input-group">
										<label for="useremail" name="useremail"><i class="icon-envelop-opened"></i></label>
			                            <input type="email" id="useremail" name="useremail" maxlength="70" placeholder="Email Address">
								    </div>
								</div>
					            <div class="column-full">
					                <button type="reset" class="button button-small button-red">Reset</button>
							        <button type="submit" id="send" name="send" class="button button-small button-green">Send Message</button>
									<div id="loader"></div>
								</div>
							</fieldset>
					    </form>
				    </div>	
					<div class="footer">
						<div class="column-full">
							<p>Hey Buddy! Already subscribe</p>
						    <p>No Problem <a href="#">Click here</a>
					    </div>
				    </div>
                </div>
			</div>
		</div>
    </body>
</html>