<?php  
$automessage = ' 
<html>
	<head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <title>EMAIL TEMPLATE</title>
        <style type="text/css">
		
			/* ---------- EMAIL CLIENT STYLES ---------- */
			#outlook a{padding:0;} /* Force Outlook to provide a "view in browser" message */
			.ReadMsgBody{width:100%;} .ExternalClass{width:100%;} /* Force Hotmail to display emails at full width */
			.ExternalClass, .ExternalClass p, .ExternalClass span, .ExternalClass font, .ExternalClass td, .ExternalClass div {line-height: 100%;} /* Force Hotmail to display normal line spacing */
			body, table, td, p, a, li, blockquote{-webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;} /* Prevent WebKit and Windows mobile changing default text sizes */
			table, td{mso-table-lspace:0pt; mso-table-rspace:0pt;} /* Remove spacing between tables in Outlook 2007 and up */

			/* ---------- RESET STYLES ---------- */
			
			body{margin:0; padding:0;}
			table{border-collapse:collapse !important;}
			body, #bodyTable, #bodyCell{height:100% !important; margin:0; padding:0; width:100% !important;}

			/* ---------- TEMPLATE STYLES ---------- */

			#bodyCell{padding:20px;}
			#templateContainer{width:600px;}

			body, #bodyTable{
				/*@editable*/ background-color:#fff;
			}

			#templateContainer{
				/*@editable*/ border:1px solid #ddd;
			}
			
			/* ---------- TYPOGRAPHY STYLES ---------- */
			
			p{
				/*@editable*/ color:#999 !important;
				display:block;
				/*@editable*/ font-family:Helvetica;
				/*@editable*/ font-size:14px;
				/*@editable*/ font-style:normal;
				/*@editable*/ font-weight:normal;
				/*@editable*/ line-height:100%;
				/*@editable*/ letter-spacing:normal;
				margin-top:0;
				margin-right:0;
				margin-bottom:20px;
				margin-left:0;
				/*@editable*/ text-align:left;
			}

			h1{
				/*@editable*/ color:#999 !important;
				display:block;
				/*@editable*/ font-family:Helvetica;
				/*@editable*/ font-size:22px;
				/*@editable*/ font-style:normal;
				/*@editable*/ font-weight:bold;
				/*@editable*/ line-height:100%;
				/*@editable*/ letter-spacing:normal;
				margin-top:0;
				margin-right:0;
				margin-bottom:10px;
				margin-left:0;
				/*@editable*/ text-align:left;
			}

			h2{
				/*@editable*/ color:#999 !important;
				display:block;
				/*@editable*/ font-family:Helvetica;
				/*@editable*/ font-size:20px;
				/*@editable*/ font-style:normal;
				/*@editable*/ font-weight:bold;
				/*@editable*/ line-height:100%;
				/*@editable*/ letter-spacing:normal;
				margin-top:0;
				margin-right:0;
				margin-bottom:10px;
				margin-left:0;
				/*@editable*/ text-align:left;
			}

			h3{
				/*@editable*/ color:#999 !important;
				display:block;
				/*@editable*/ font-family:Helvetica;
				/*@editable*/ font-size:18px;
				/*@editable*/ font-style:normal;
				/*@editable*/ font-weight:normal;
				/*@editable*/ line-height:100%;
				/*@editable*/ letter-spacing:normal;
				margin-top:0;
				margin-right:0;
				margin-bottom:10px;
				margin-left:0;
				/*@editable*/ text-align:left;
			}

			h4{
				/*@editable*/ color:#999 !important;
				display:block;
				/*@editable*/ font-family:Helvetica;
				/*@editable*/ font-size:16px;
				/*@editable*/ font-style:normal;
				/*@editable*/ font-weight:normal;
				/*@editable*/ line-height:100%;
				/*@editable*/ letter-spacing:normal;
				margin-top:0;
				margin-right:0;
				margin-bottom:20px;
				margin-left:0;
				padding-top:0;
				padding-right:0;
				padding-bottom:20px;
				padding-left:0;
				border-bottom:1px solid #ddd;
				/*@editable*/ text-align:left;
			}

			/* ---------- HEADER STYLES ---------- */

			#templatePreheader{
				/*@editable*/ background-color:#fff;
				/*@editable*/ border-bottom:1px solid #ddd;
			}
			
			.preheaderContent{
				/*@editable*/ color:#999;
				/*@editable*/ font-family:Helvetica;
				/*@editable*/ font-size:10px;
				/*@editable*/ line-height:125%;
				/*@editable*/ text-align:left;
			}

			.preheaderContent a:link, .preheaderContent a:visited, /* Yahoo! Mail Override */ .preheaderContent a .yshortcuts /* Yahoo! Mail Override */{
				/*@editable*/ color:#777;
				/*@editable*/ font-weight:normal;
				/*@editable*/ text-decoration:underline;
			}
			
			.preheaderContent p {
			    margin:0;
				text-align:center;
			}

			/* ---------- BODY STYLES ---------- */

			#templateBody{
				/*@editable*/ background-color:#fff;
				/*@editable*/ border-bottom:1px solid #ddd;
			}

			.bodyContent{
				/*@editable*/ color:#999;
				/*@editable*/ font-family:Helvetica;
				/*@editable*/ font-size:16px;
				/*@editable*/ line-height:150%;
				padding-top:20px;
				padding-right:20px;
				padding-bottom:20px;
				padding-left:20px;
				/*@editable*/ text-align:left;
			}

			.bodyContent a:link, .bodyContent a:visited, /* Yahoo! Mail Override */ .bodyContent a .yshortcuts /* Yahoo! Mail Override */{
				/*@editable*/ color:#777;
				/*@editable*/ font-weight:normal;
				/*@editable*/ text-decoration:underline;
			}

			/* ---------- FOOTER STYLES ---------- */

			#templateFooter{
				/*@editable*/ background-color:#fff;
			}

			.footerContent{
				/*@editable*/ color:#999;
				/*@editable*/ font-family:Helvetica;
				/*@editable*/ font-size:14px;
				/*@editable*/ line-height:150%;
				padding-top:20px;
				padding-right:20px;
				padding-bottom:20px;
				padding-left:20px;
				/*@editable*/ text-align:center;
			}

			.footerContent a:link, .footerContent a:visited, /* Yahoo! Mail Override */ .footerContent a .yshortcuts, .footerContent a span /* Yahoo! Mail Override */{
				/*@editable*/ color:#777;
				/*@editable*/ font-weight:normal;
				/*@editable*/ text-decoration:underline;
				/*@editable*/ text-align:center;
			}
			
			.footerContent p {
				text-align:center;
				margin-bottom:0;
			}

			/* ---------- MOBILE STYLES ---------- */

            @media only screen and (max-width: 480px){
				body, table, td, p, a, li, blockquote{-webkit-text-size-adjust:none !important;} /* Prevent Webkit platforms from changing default text sizes */
                body{width:100% !important; min-width:100% !important;} /* Prevent iOS Mail from adding padding to the body */

				/* ---------- MOBILE RESET STYLES ---------- */
				
				#bodyCell{padding:10px !important;}

				/* ---------- MOBILE TEMPLATE STYLES ---------- */

				#templateContainer{
					max-width:600px !important;
					/*@editable*/ width:100% !important;
				}
				
				p{
					/*@editable*/ font-size:14px !important;
					/*@editable*/ line-height:100% !important;
				}

				h1{
					/*@editable*/ font-size:24px !important;
					/*@editable*/ line-height:100% !important;
				}

				h2{
					/*@editable*/ font-size:20px !important;
					/*@editable*/ line-height:100% !important;
				}

				h3{
					/*@editable*/ font-size:18px !important;
					/*@editable*/ line-height:100% !important;
				}

				h4{
					/*@editable*/ font-size:16px !important;
					/*@editable*/ line-height:100% !important;
				}

				/* ---------- BODY STYLES ---------- */

				.bodyContent{
					/*@editable*/ font-size:18px !important;
					/*@editable*/ line-height:125% !important;
				}

				/* ---------- FOOTER STYLES ---------- */

				.footerContent{
					/*@editable*/ font-size:14px !important;
					/*@editable*/ line-height:115% !important;
				}

				.footerContent a{display:block !important;} /* Place footer social and utility links on their own lines, for easier access */
			}
		</style>
    </head>
    <body leftmargin="0" marginwidth="0" topmargin="0" marginheight="0" offset="0">
    	<center>
        	<table align="center" border="0" cellpadding="0" cellspacing="0" height="100%" width="100%" id="bodyTable">
            	<tr>
                	<td align="center" valign="top" id="bodyCell">
                    	<table border="0" cellpadding="0" cellspacing="0" id="templateContainer">
                        	<tr>
                            	<td align="center" valign="top">
                                    <table border="0" cellpadding="0" cellspacing="0" width="100%" id="templatePreheader">
                                        <tr>
                                            <td valign="top" width="180" class="preheaderContent" style="padding-top:10px; padding-right:20px; padding-bottom:10px; padding-left:0;" mc:edit="preheader_content01">
                                                <p>Email not displaying correctly?&nbsp;&nbsp;<a href="#" target="_blank">View it in your browser</a><p>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        	<tr>
                            	<td align="center" valign="top">
                                    <table border="0" cellpadding="0" cellspacing="0" width="100%" id="templateBody">
                                        <tr>
                                            <td valign="top" class="bodyContent" mc:edit="body_content">
											    <h4>You have received a new message in your Mailbox</h4> 
												<p>Hello '.$_POST["firstname"].' '.$_POST["lastname"].'</p> 
												<p>We receive your feedback from our Form</p> 
												<p>Thank you for leave to us your opinion</p>
												<p>If you need any support from us please contact us from our email below</p>
												<p>Our Contact details: <a href="#">'.$youremail.'</a></p>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        	<tr>
                            	<td align="center" valign="top">
                                    <table border="0" cellpadding="0" cellspacing="0" width="100%" id="templateFooter">
                                        <tr>
                                            <td valign="top" class="footerContent" mc:edit="footer_content00">
                                                <a href="#">Follow on Twitter</a>&nbsp;&nbsp;&nbsp;<a href="#">Friend on Facebook</a>
                                            </td>
                                        </tr>
                                        <tr>
                                            <td valign="top" class="footerContent" style="padding-top:0;" mc:edit="footer_content01">
                                                <p>Copyright &copy; 2013 <a href="#">Company</a> All rights reserved.</p>
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
        </center>
    </body>
</html>';
?>	